# Generated by Django 3.2.19 on 2024-03-13 08:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_auto_20240312_1602'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='clusterresources',
            name='cluster_id',
        ),
        migrations.RemoveField(
            model_name='handler',
            name='cluster_id',
        ),
        migrations.AddField(
            model_name='cluster',
            name='cluster_resources_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='cluster', to='app.clusterresources'),
        ),
        migrations.AddField(
            model_name='handler',
            name='cluster_resources_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='handler', to='app.clusterresources'),
        ),
    ]
